#newsticker-demo {
	
	 
	overflow:hidden;
	background-color:transparent; 
	
 
}

#newsticker-demo ul {}
#newsticker-demo li {
	list-style:none;
	display:block;
	 height:91px;
  width:316px; margin-right:8px; margin-left:8px;
	
	font-family: Arial;
	font-size:12px;
	

}
#newsticker-demo li a {
	color:blue;
	text-decoration:none;
}
#newsticker-demo li a:hover {
	text-decoration:underline;
}

.previous {outline:none;cursor:pointer;width:11px;Float:left;margin-left:0px; height:30px;
                    margin-top: 45px;}
                    
.next {outline:none;cursor:pointer; position:absolute;width:11px;
                    height: 30px;Float:left; margin-left:0px;Border:0px solid red; margin-top:45px;}

#photo-gallery { float:left; overflow:hidden; background-color:transparent; margin-top:10px; margin-left:5px;  }
#photo-gallery li { margin:0px 6px 0px 5px; float:left; height: 99px; width: 150px;}
